<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./scss/main.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DynaPuff:wdth,wght@99.6,595&display=swap" rel="stylesheet">
    <title> Advance 2</title>
</head>

<body>

    <header>
        <div class="header ">
            <div class="header-content">
                <div class="header-content__menu">
                    <a href="#" target="_blank"><img src="./images/Hope.svg" alt="Hope"></a>
                    <ul class="header-content__nav navigation">
                        <li><img src="./images/Vector (15).svg" alt=""><a href="#" target="_blank" class="navigation__link">Portfolio</a></li>
                        <li><img src="./images/Vector (16).svg" alt=""><a href="#" target="_blank" class="navigation__link">Resume</a></li>
                        <li><img src="./images/Vector (17).svg" alt=""><a href="#" target="_blank" class="navigation__link">Testimonials</a></li>
                        <li><img src="./images/Vector (18).svg" alt=""><a href="#" target="_blank" class="navigation__link">Contact</a></li>
                    </ul> 
                    <div class="header-mobile">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_9004_41)">
                              <path d="M0.666667 4.00002H15.3333C15.5101 4.00002 15.6797 3.92978 15.8047 3.80476C15.9298 3.67973 16 3.51016 16 3.33335C16 3.15654 15.9298 2.98697 15.8047 2.86195C15.6797 2.73692 15.5101 2.66669 15.3333 2.66669H0.666667C0.489856 2.66669 0.320286 2.73692 0.195262 2.86195C0.0702379 2.98697 0 3.15654 0 3.33335C0 3.51016 0.0702379 3.67973 0.195262 3.80476C0.320286 3.92978 0.489856 4.00002 0.666667 4.00002Z" fill="white" />
                              <path d="M15.3334 6H6.00004C5.82323 6 5.65366 6.07024 5.52864 6.19526C5.40361 6.32029 5.33337 6.48985 5.33337 6.66667C5.33337 6.84348 5.40361 7.01304 5.52864 7.13807C5.65366 7.26309 5.82323 7.33333 6.00004 7.33333H15.3334C15.5102 7.33333 15.6798 7.26309 15.8048 7.13807C15.9298 7.01304 16 6.84348 16 6.66667C16 6.48985 15.9298 6.32029 15.8048 6.19526C15.6798 6.07024 15.5102 6 15.3334 6Z" fill="white" />
                              <path d="M15.3334 12.6667H6.00004C5.82323 12.6667 5.65366 12.7369 5.52864 12.8619C5.40361 12.9869 5.33337 13.1565 5.33337 13.3333C5.33337 13.5101 5.40361 13.6797 5.52864 13.8047C5.65366 13.9298 5.82323 14 6.00004 14H15.3334C15.5102 14 15.6798 13.9298 15.8048 13.8047C15.9298 13.6797 16 13.5101 16 13.3333C16 13.1565 15.9298 12.9869 15.8048 12.8619C15.6798 12.7369 15.5102 12.6667 15.3334 12.6667Z" fill="white" />
                              <path d="M15.3333 9.33334H0.666667C0.489856 9.33334 0.320286 9.40358 0.195262 9.52861C0.0702379 9.65363 0 9.8232 0 10C0 10.1768 0.0702379 10.3464 0.195262 10.4714C0.320286 10.5964 0.489856 10.6667 0.666667 10.6667H15.3333C15.5101 10.6667 15.6797 10.5964 15.8047 10.4714C15.9298 10.3464 16 10.1768 16 10C16 9.8232 15.9298 9.65363 15.8047 9.52861C15.6797 9.40358 15.5101 9.33334 15.3333 9.33334Z" fill="white" />
                            </g>
                            <defs>
                              <clipPath id="clip0_9004_41">
                                <rect width="16" height="16" fill="white" />
                              </clipPath>
                            </defs>
                          </svg>
                    </div>
                </div>
                
                <div class="nav__bg__start"></div>

                <div class="nav__bg"></div>

                <div class="header-title__wrapper ">
                    <h1>Unleash Creativity Through Minimalism.</h1>
                </div>

            </div>
        </div>

    </header>
    
    <main>
        <section class="section1 ">
            <div class="main-section1 container">
                <div class="main-section1__content">
                    <div class="main-section1__container Alex-Johnsson">
                        <h2>Meet Alex Johnsson</h2>
                        <p class="Alex-Johnsson__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
                        <div class="Alex-Johnsson__bloc">
                            <div class="Alex-Johnsson__item">
                                <h3>39</h3>
                                <span class="Alex-Johnsson__text-bloc">Happy Clients</span>
                            </div>
                            <div class="Alex-Johnsson__item">
                                <h3>50</h3>
                                <span class="Alex-Johnsson__text-bloc">Sleek Projects</span>
                            </div>
                            <div class="Alex-Johnsson__item">
                                <h3>24</h3>
                                <span class="Alex-Johnsson__text-bloc">App Designs</span>
                            </div>
                        </div>
                    </div>
                </div>
                <svg class="main-section1__image" width="415" height="553" viewBox="0 0 415 553" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M370.209 181.868C420.151 231.81 454.75 287.603 470.333 337.416C485.924 387.255 482.444 430.965 456.476 456.933C430.509 482.9 386.798 486.38 336.96 470.79C287.146 455.207 231.353 420.608 181.412 370.666C131.47 320.724 96.8701 264.931 81.2875 215.118C65.6969 165.279 69.177 121.569 95.1445 95.6012C121.112 69.6337 164.822 66.1536 214.661 81.7442C264.474 97.3268 320.267 131.926 370.209 181.868Z" stroke="#737373" />
                    <path d="M370.17 370.17C320.229 420.112 264.436 454.712 214.622 470.294C164.784 485.885 121.073 482.405 95.1059 456.437C69.1383 430.47 65.6583 386.76 81.2489 336.921C96.8315 287.108 131.431 231.315 181.373 181.373C231.315 131.431 287.108 96.8315 336.921 81.2488C386.76 65.6582 430.47 69.1383 456.437 95.1059C482.405 121.073 485.885 164.783 470.294 214.622C454.712 264.436 420.112 320.229 370.17 370.17Z" stroke="#737373" />
                </svg>
            </div>
        </section>
        <section class="section2">
            <div class="main-section2 container">
                <div class="main-section2__content">
                    <div class="main-section2__cart1 cart1-content">
                        <div class="cart1-content__wrapper">
                            <img  src="./images/Frame 17 (1).png" alt="fone">
                            <h4>Project: Banking Mobile App</h4>
                            <p class="cart1-content__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod <br> tempor incididunt ut labore et dolore magna.</p>
                        </div>
                    </div>

                    <div class="main-section2__grid">
                        <div class="main-section2__item">
                            <div class="main-section2__cart section2-cart">
                                <img src="./images/Frame 17 (2).png" alt="fone">
                                <h5>Banking Mobile App</h5>
                                <p class="section2-cart__text">Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit, sed do <br>eiusmod tempor incididunt ut labore <br>et dolore magna.</p>
                            </div>
                        </div>

                        <div class="main-section2__item2">
                            <div class="main-section2__cart section2-cart">
                                <img src="./images/Frame 17 (3).png" alt="fone">
                                <h5>Save Planet Mobile app</h5>
                                <p class="section2-cart__text">Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit, sed do <br>eiusmod tempor incididunt ut labore <br>et dolore magna.</p>
                            </div>
                        </div>
                        <div class="main-section2__item main-section2__item--tablet-none">
                            <div class="main-section2__cart section2-cart">
                                <img src="./images/Frame 17 (4).png" alt="fone">
                                <h5>Banking Mobile App</h5>
                                <p class="section2-cart__text">Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit, sed do <br>eiusmod tempor incididunt ut labore <br>et dolore magna.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section3">
            <div class="main-section3 container">
                <div class="main-section3__content">
                    <h6>Graphics Design</h6>
                    <div class="main-section3__cart2"></div>
                    <div class="main-section3__grid section3-grid">
                        <div class="section3-grid__item" data-index="1"><img src="./images/Rectangle 6.png" alt="fone"></div>
                        <div class="section3-grid__item" data-index="2"><img src="./images/Rectangle 7.png" alt="fone"></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section4">
            <div class="main-section4 container">
                <div class="main-section4__content"><p >“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”</p></div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer container ">
            <div class="footer-content">
                <div class="footer-content__radius ">
                    <a href="#" target="_blank">
                        <div class="footer-content__content-radius content-radius">
                            <svg width="108" height="108" viewBox="0 0 108 108" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M54 0L54.0105 53.9469L74.665 4.11049L54.03 53.9551L92.1837 15.8163L54.0449 53.97L103.889 33.335L54.0531 53.9895L108 54L54.0531 54.0105L103.889 74.665L54.0449 54.03L92.1837 92.1837L54.03 54.0449L74.665 103.889L54.0105 54.0531L54 108L53.9895 54.0531L33.335 103.889L53.97 54.0449L15.8163 92.1837L53.9551 54.03L4.11049 74.665L53.9469 54.0105L0 54L53.9469 53.9895L4.11049 33.335L53.9551 53.97L15.8163 15.8163L53.97 53.9551L33.335 4.11049L53.9895 53.9469L54 0Z" stroke="white" stroke-width="4" />
                            </svg>
                            <div class="content-radius__link">
                               <h6 class="content-radius__title">Have a new project?</h6> 
                               <a href="#" target="_blank" class="content-radius__text">Book a call now 
                                    <svg width="57" height="29" viewBox="0 0 57 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M1 14.5L54 14.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M43 1.5L56 14.5L43 27.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="footer-content__link">
                    <nav class="footer-content__nav">
                        <ul>
                            <li>
                                <a href="#" target="_blank">
                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M11 11V7M16 11V7M21 2H3V18H8V22L12 18H17L21 14V2Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M23 2.9998C22.0424 3.67528 20.9821 4.19191 19.86 4.5298C19.2577 3.83731 18.4573 3.34649 17.567 3.12373C16.6767 2.90096 15.7395 2.957 14.8821 3.28426C14.0247 3.61151 13.2884 4.1942 12.773 4.95352C12.2575 5.71283 11.9877 6.61214 12 7.5298V8.5298C10.2426 8.57537 8.50127 8.18561 6.93101 7.39525C5.36074 6.60488 4.01032 5.43844 3 3.9998C3 3.9998 -1 12.9998 8 16.9998C5.94053 18.3978 3.48716 19.0987 1 18.9998C10 23.9998 21 18.9998 21 7.4998C20.9991 7.22126 20.9723 6.9434 20.92 6.6698C21.9406 5.6633 22.6608 4.39251 23 2.9998Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M17 2H7C4.23858 2 2 4.23858 2 7V17C2 19.7614 4.23858 22 7 22H17C19.7614 22 22 19.7614 22 17V7C22 4.23858 19.7614 2 17 2Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M16 11.3698C16.1234 12.2021 15.9813 13.052 15.5938 13.7988C15.2063 14.5456 14.5931 15.1512 13.8416 15.5295C13.0901 15.9077 12.2384 16.0394 11.4078 15.9057C10.5771 15.7721 9.80976 15.3799 9.21484 14.785C8.61991 14.1901 8.22773 13.4227 8.09406 12.592C7.9604 11.7614 8.09206 10.9097 8.47032 10.1582C8.84858 9.40667 9.45418 8.79355 10.201 8.40605C10.9478 8.01856 11.7978 7.8764 12.63 7.99981C13.4789 8.1257 14.2648 8.52128 14.8717 9.12812C15.4785 9.73496 15.8741 10.5209 16 11.3698Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M17.5 6.5H17.51" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </li>
                            <li>
                                <a href="#" target="_blank">
                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M16 8C17.5913 8 19.1174 8.63214 20.2426 9.75736C21.3679 10.8826 22 12.4087 22 14V21H18V14C18 13.4696 17.7893 12.9609 17.4142 12.5858C17.0391 12.2107 16.5304 12 16 12C15.4696 12 14.9609 12.2107 14.5858 12.5858C14.2107 12.9609 14 13.4696 14 14V21H10V14C10 12.4087 10.6321 10.8826 11.7574 9.75736C12.8826 8.63214 14.4087 8 16 8Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M6 9H2V21H6V9Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M4 6C5.10457 6 6 5.10457 6 4C6 2.89543 5.10457 2 4 2C2.89543 2 2 2.89543 2 4C2 5.10457 2.89543 6 4 6Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="footer-content__copyright"> <span class="copyright">Copyright © 2023 Syeda Urooj</span> </div>
            </div>
        </div>
    </footer>


</body>

</html>

